.subBanner{ width:1100px; height:300px; overflow:hidden; position:relative; margin: 0 auto}
.subBanner .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:15px; z-index:1; }
.subBanner .hd ul{ overflow:hidden; zoom:1; float:left;  }
.subBanner .hd ul li{ float:left; margin-right:10px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; -moz-border-radius:50%; -webkit-border-radius: 50%; border-radius:50%;}
.subBanner .hd ul li.on{ background:#f00; color:#fff; }
.subBanner .bd{ position:relative; height:100%; z-index:0;   }
.subBanner .bd li{ zoom:1; vertical-align:middle; }
.subBanner .bd img{ width:1100px; height:300px; display:block;  }

.subBanner .prev,
.subBanner .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:28px; height:48px; background:url(../img/arr.png) 0px 0px no-repeat; filter:alpha(opacity=50); }
.subBanner .next{ left:auto; right:3%; background-position:-132px 0px; }
.subBanner .prev:hover{background-position:-65px 0px;}
.subBanner .next:hover{background-position:-198px 0px;}
.subBanner .prevStop{ display:none;  }
.subBanner .nextStop{ display:none;  }



.subMain{ width: 1100px; height: auto; display: block; overflow: hidden; margin: 0 auto; padding: 15px 0;}
.subMain .pLeft{ width:260px; height: auto; display: block; overflow: hidden; padding-left: 10px; float: left;}
.leftBox{ width: 100%; height: auto;  position: relative; background: url(../img/subNav_md.jpg) repeat-y right}
.leftBox span{ width:10px; height: 43px; overflow: hidden; position: absolute; background: url(../img/title_bg.jpg) no-repeat; top: 11px; left: -10px;}
.navTop{ padding-top: 10px; height:44px; background: url(../img/subNav_top.jpg) no-repeat; }
.navTop h2{ line-height: 35px; color: #fff; padding-left: 15px; font-size: 18px;}
.navBot{ width: 100%;  height: 18px; display: block;background: url(../img/subNav_bot.jpg) no-repeat;}

.subNav ul{ display: block; width: 100%;  height: auto; overflow: hidden;}
.subNav ul li{ display: block; width:230px;  height: auto; overflow: hidden; padding: 5px 15px 5px 10px;}
.subNav ul li a{ display: block; width:170px;  height: 35px; line-height: 35px; overflow: hidden; padding-left:60px; background: url(../img/subLi_bg.jpg) no-repeat; color: #fff; font-size: 16px}
.subNav ul li a.cur,.subNav ul li a:hover{background: url(../img/subLi_bg_hover.jpg);}


.lxBox{ margin-top: 15px;}
.lxBox .text{ width: 240px; padding: 10px; line-height: 25px; font-size: 14px;}
.lxBox ul{ width:100%; padding: 10px; line-height: 25px; font-size: 14px;}
.bdMap{ padding: 5px; border: 1px solid #ddd}

.pRight{ width: 810px; height: auto ; display: block; overflow: hidden; float: right;}
.pRight .place{ width:100%; height: 20px ; padding: 10px 0; display: block; overflow: hidden; float: left; background: url(../img/titBg.jpg) repeat-x; border-bottom: 1px solid #15478E; line-height: 20px;}
.pRight .place span{ display: inline-block; float: right; margin-right: 15px;}
.pRight .place h3{ display: inline-block; float: left; margin-left: 15px; border-left: 3px solid #15478E; padding-left: 10px; font-size: 18px; color:#15478E }

.danBox{ padding-top: 15px; display: block; overflow: hidden; height: auto; width: 100%; line-height: 24px; font-size: 14px; }
.rBox{ padding-top: 15px; display: block; overflow: hidden; height: auto; width: 100%;  }

.info{ display: block; overflow: hidden; height: auto; margin: 0 auto; width: 100%; border-bottom: 1px dashed #ddd; padding: 10px 0; text-align: center;}
.info h1{ display: block; overflow: hidden; height: auto; margin: 0 auto; width: 100%; text-align: center; font-size: 16px; line-height: 25px;}
.vBox{ padding-top: 15px; display: block; overflow: hidden; height: auto; width: 100%; line-height: 24px; font-size: 14px; }

ul.artList{padding:5px 0px;}
.artList li{overflow:hidden; border-bottom: 1px dashed #ddd;}
.artList li a{display:block;padding:10px 0 10px 15px;width:auto;margin-right:100px;line-height:20px; font-size: 14px;background:url(../img/li_bg.png) no-repeat left  center;}
.artList li span{float:right;padding-top:15px;text-align:right; color: #999}


.pages{  width:100%; display:block; overflow:hidden; height:auto; padding:10px 0; margin:0 auto; text-align:center;}
.pages a,.pages b{ display:inline-block; padding:5px 10px; border:1px solid #ddd}
.pages a:hover,.pages b{ background: #15478E; color:#FFF; text-decoration:none;}
